#fondo-login{
    background-image: url("/images/bg-login.jpg");


    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#text-loginbox{
    margin-top: 120px;
    color: #fff;
    background: rgba(0, 0, 0,0.5);
    padding: 40px;
    border-radius: 5px;

}

main.cover-container {
    margin-top: 100px !important
    ;
}

@media (min-width: 768px){
        #fondo-login{
            height:500px;


        }    
}